.clear {
	height: 1px;
	width: 100%;
	clear: both;
	margin: 0px 0px -1px;
}

#pollWrapper,
#pollWrapper li,
#pollWrapper li ul,
#pollWrapper li ul li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#pollWrapper ul li.row {
	clear: both;
	margin: 0px;
}
li.row {
	margin-bottom: 0px;
	padding: 0px;
}
li.row ul.optionWrap {
	margin: 0px;
	float: left;
	width: 100%;
}
#pollWrapper li.row ul li {
	float: left;
}

#pollWrapper li ul li.radio {
	width: 30px;
}

li.radio {
	width: 30px;
	margin: 0px;
	padding: 0px;
}

#pollWrapper li ul li.text {
	float: none;
}

li.text {
	float: none;
	margin: 0px;
	padding: 0px;
}

#spamCatch {
	display: none;
}

#voterInfoWrapper,
#voterInfoWrapper li,
#voterInfoWrapper li ul,
#voterInfoWrapper li ul li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#getVoterInfoBox {
	background: #ffffff;
	border: 1px solid #000000;
	width: 450px;
	padding: 20px;
	position: absolute;
	display: none;
	left: 50%;
	margin-left: -225px;
}

#voterInfoWrapper {
	width: 186px;
	margin: 0px auto;
}

#voterInfoWrapper li.row {
	margin-bottom: 10px;
}
#voterInfoWrapper li.row ul {
	float: left;
}

#pollResults {
	width: 96%;
	padding: 0px 6px;
}
#pollResults div.bar {
	width: 100%;
	/*height: 14px;*/
	border: 1px solid #000000;
	margin-bottom: 8px;
}
#pollResults div.bar div.percentileBar {
	width: 15%;
	height: 14px;
	background: #00ff00;
	border-right: 1px solid #CCCCCC;
	/*text-align: center;*/
	font-size: 14px;
	line-height: 14px;
	white-space: nowrap;
}

span.optionName {
	font-size: 12px;
}

#ejDynDiv {
	position: absolute;
	z-index: 1000;
	background: #ffffff;
	border: 1px solid #000000;
	width: 300px;
}

#ejPollResultsContainer {
	margin-top: 20px;
	border: 1px solid #000000;
	float: left;
	padding: 8px;
	background: #ffffff;
	display: none;
	width: 232px;
}

#ejDonateContainerRight {
	display: none;
}

#ejDonateContainerRight img {
	margin-left: 20px;
	border: none;
}

.ejOptionDescription {
	font-size: 10px;
}

.ejGetMoreInfo {
	font-size: 10px;
}

#ejSeeResultsContainer {
	margin-top: 20px;
	text-align: center;
}

#ejSeeResultsContainer img {
	margin-top: 20px;
}

#pollContainer {
	float: left;
	width: 100%;
}

#spamCatch {
	display: none;
}

#pollQuestion {
	margin-bottom: 10px;
}

#pollQuestion h2 {
	margin: 0px auto auto auto;
}

#pollWrapper,
#pollWrapper li,
#pollWrapper li blockquote ul,
#pollWrapper li blockquote ul li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
